<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>

	<h1>HTML Tables and Forms</h1>

	<h2>HTML Entities</h2>
	<p>
		<em>Reserved characters in HTML (e.g. &lt; or &gt; characters that can mixed up with HTML code).</em>
	</p>

	<!-- <table> tag - defined an HTML tab;e that allows us to represent data in tabular format -->

	<table border="1">
		<!-- <thead> - used to group header content in an HTML table -->
		<thead>
			<!-- <tr> tag - defines a table row -->
			<tr>
				<!-- <th> tag - defines a table header element-->
				<!-- colspan attribues - changes the amount of a table element will occupy (rowspan)-->
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<!-- <tbody> tag -  used to group body content in a HTML table -->
		<tbody>
	</tbody>
		<tr>
			<!-- <td> tag - defines a table element -->
			<td>&lt;</td>
			<td>lt</td>
			<td>less than</td>
		</tr>
		<tr>
			<td>&gt;</td>
			<td>gt</td>
			<td>greater than</td>
		</tr>
		<tr>
			<td>&#8369;</td>
			<td>#8369</td>
			<td>peso sign</td>
		</tr>
		<tr>
			<td>&amp;</td>
			<td>amp</td>
			<td>ampersand</td>
		</tr>
		<tr>
			<td>&quot;</td>
			<td>quot</td>
			<td>double quotation mark</td>
		</tr>
		<tr>
			<td>&apos;</td>
			<td>apos</td>
			<td>single quotation mark (apostrophe)</td>
		</tr>
		<tr>
			<td>&ntilde;</td>
			<td>ntilde</td>
			<td>lower tilde</td>
		</tr>
		<tr>
			<td>&Ntilde;</td>
			<td>Ntilde</td>
			<td>upper tilde</td>
		</tr>
	</table>

</body>
</html>